MediaWiki:Common.css

De Documentación UNED

Nota: Después de publicar, quizás necesite actualizar la caché de su navegador para ver los cambios.

  • Firefox/Safari: Mantenga presionada la tecla Shift mientras pulsa el botón Actualizar, o presiona Ctrl+F5 o Ctrl+R (⌘+R en Mac)
  • Google Chrome: presione Ctrl+Shift+R (⌘+Shift+R en Mac)
  • Edge: mantenga presionada Ctrl mientras pulsa Actualizar, o presione Ctrl+F5
/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#ca-talk { display: none !important; }
#ca-nstab-main { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-history { display: none !important;}


#contentSub, #contentSub2 {
  display: none;
}
.uned-breadcrumbs {
  font-size: 90%;
  color: #555;
  margin: 4px 0 12px 0;
}
.uned-breadcrumbs a {
  text-decoration: none;
}
.uned-breadcrumbs a:hover {
  text-decoration: underline;
}